# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: ee357c4906accf2aca3fd100cd04270a227ae9ff9fad3baf7bbeaabd916feb8d7e4c4efd637bae274acb0c243b060099a0038b6c215109326dded05f33ea8228

test:
  secret_key_base: 702f7aebfd1fc547380f9cd70a45bcca3ac73b904fe3b50e2010a0f085be27e9ed7ab03276c3da8a8a75a0e8a6177a3a94a34cfee97566715959c057fefe4d16

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
